--Athletic Club de Bilbao
assignTeamTournament(448,53) --Spain Primera Division (1)
assignKitDetails(448,0,-1,"DCDCDC",-1,-1,2,2,-1,7)
assignKitDetails(448,1,-1,"DCDCDC",-1,-1,2,2,-1,7)
assignKitDetails(448,2,-1,"DCDCDC",-1,-1,2,2,-1,0)
assignTournamentKitDetails(448,0,223,-1,"121212",-1,-1,2,1,-1,-1)